Subject: [lojban] Re: Lujvo frequency list

From: Rob Speer <[email-masked]>
Date: Wed, 30 Apr 2003 14:08:44 -0400

On Wed, Apr 30, 2003 at 09:41:15AM -0700, Robin Lee Powell wrote:
> That's odd, since I for one consistently use djisku, on the grounds
> that the appropriate tanru is djica cusku, as in "xu do djica cusku
> lu mi na klama li'u".

For the tanru, you want the base word to be {djica}, because "want to
say" is a type of want more than it is an act of saying. But you want
the place structure of cusku. As a tanru it would best be {cusku co
djica}; as a lujvo, the place structure falls nicely into place for
{skudji}.

The fully expanded version is of course {djica le nu cusku}, but
generally {djica le nu broda} gets tanru-ized as {broda djica}.
-- 
mu'o mi'e rab.spir